body {
    background-color: black;
}

p {
    color: green;
    font-family: monospace;
    margin: 0px;
}

input {
    font-family: monospace;
    background-color: black;
    border: none;
    outline: none;
    color: green;
}

#terminal-input-content {
    caret-shape: block;
    padding: 0px;
}